Subject: What SUP?

From: David Jones <[email-masked]>

I've just upgraded my system to 1.0_BETA, and now it's time to do something
about the GENERIC kernel.  However, SUP hasn't been successful over the
past couple of days.

Is SUP still the recommended way to get fresh source?  Is sun-lamp
(a.k.a. mail.netbsd.org) still available for this purpose?  Is there
a better SUP server, preferably one on CA*Net or NSFNet?

-- 
David Jones, M.A.Sc student, Electronics Group (VLSI), University of Toronto
           email: [email-masked], finger for PGP public key
        finger [email-masked] for latest Toronto Free-Net information
          <A HREF="http://www.eecg.toronto.edu/~dej">Click me!</A>